Subject: Re: [PATCH net 0/3] lan78xx: Fixes to lan78xx driver

From: Andrew Lunn <[email-masked]>
Date: Thu, 7 Sep 2017 15:59:09 +0200

On Thu, Sep 07, 2017 at 07:10:51AM +0000, [email-masked] wrote:
> From: Nisar Sayed <[email-masked]>
> 
> This series of patches are for lan78xx driver.
> 
> These patches fixes potential issues associated with lan78xx driver

Hi Nisar

So this is version 2? Please include v2 in the subject line.

Also, briefly list what is different from the previous version.

   Andrew